%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AutoLoader.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/Select.pm) perl(IO/Socket.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Authen-CyrusSASL
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: simple Sasl Authen Daemon client facilities
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MAKLER/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
The `Authen::CyrusSASL' module provides a simple class that allows you to 
send request to the cyrus-sasl's 2.0 authen daemon.
This module is based on the Authen::Radius module with the similar
interface.


%prep
%setup -n %{module_name}-%{module_version}
mkdir lib
cp -a Authen lib

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%changelog
* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

